[Bug 82079] Re: Please backport eclipse-cdt to edgy

John Dong john.dong at gmail.com
Mon Mar 19 23:27:15 GMT 2007


eclipse-cdt approved for backporting.

Additional rationale: Fixing Dapper->Edgy regression requires
introducing an entirely new upstream version, unsuitable for SRU.

** Changed in: edgy-backports (upstream)
       Status: Confirmed => In Progress

-- 
Please backport eclipse-cdt to edgy
https://launchpad.net/bugs/82079



More information about the ubuntu-backports mailing list